Subject: Notary services requirements -- directions?

From: Larry Masinter <[email-masked]>
Date: Wed, 08 Sep 2004 13:37:26 -0700

> Many state laws mandate that Notaries may NOT notarize documents with
"blank
> or incomplete" spaces. Notaries are expected to review documents
carefully,
> though not to interpret them for signers. In every case and in every
state,
> the signer MUST appear before the Notary. Physical presence of the signer
> before the Notary is almost the entire premise of notarization.

This is interesting information, but I'm not sure how it would
affect the document on notary service requirements. Is it proposed
that the fact that "Notaries" do these services should affect
what we are calling a "Notary Service" in LTANS?

> Acknowledgments and jurats are only two types of notarial acts. There are
at
> least 7 others (off the top of my head). What is common to them all is a
> notarial certificate that contains wording indicating the act performed.
By
> far, however, acknowledgments and jurats comprise the bulk of what
Notaries
> do on a daily basis.
> 
> California actually does have provisions for electronic notarization (we
are
> running pilots right now), and three other states do as well: 
> CO, AZ, PA.

I think that we can mainly hope to create a standard interface for
those acts that are feasible for "electronic notarization", and that
a review of the electronic notarization pilots would be a good place
to start.

Personally, I would rather not have a long document explaining in
detail what real Notaries do, and then point out that most of those
things (like verifying physical identity and reading and understanding
the document content) aren't in scope for LTANS.

Larry